@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/helveticaneuecyr-roman-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneuecyr-roman-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/helveticaneuecyr-bold-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneuecyr-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

body, html {
    height: 100%;
    min-height: 100%;
    min-width: 320px;
}

body {
    padding: 0px;
    margin: 0px;
    color: #8B8B8B;
    line-height: 1.5;
    font-size: 16px;
    font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
    background: #fff;
    font-weight: 400;
    display: flex;
}

img {
    border-style: none;
}

*, *:before, *:after {
    box-sizing: border-box;
    touch-action: manipulation;
}

*:hover,
*:focus,
*:active {
    outline: none;
}

a:not(.button) {
    text-decoration: none;
    color: inherit;
}

a:not(.button):hover {
    text-decoration: underline;
}

ul, ol {
    margin: 0;
    padding: 0;
    list-style: none outside;
}

b {
    font-weight: 700;
}

p {
    margin: 0 0 0.7em;
}

p:last-child {
    margin-bottom: 0;
}

input::-ms-clear {
    display: none;
}

.center {
    text-align: center;
}

.center--history {
	text-align: center;
	margin-top: 25px;
}

.nowrap {
    white-space: nowrap;
}

.hidden {
    display: none;
}

.visually-hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
    clip: rect(0 0 0 0);
    overflow: hidden;
}

.button {
    display: inline-block;
    vertical-align: top;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    padding: 10px 14px;
    line-height: 20px;
    height: 50px;
    letter-spacing: 0.06em;
    text-transform: uppercase;
    text-align: center;
    border: 1px solid #F53F26;
    margin: 0;
    font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
    font-weight: 700;
    border-radius: 12px;
    background: #F53F26;
    position: relative;
    box-shadow: 0px 10px 40px rgba(255, 255, 255, 0.6);
    white-space: nowrap;
    transition: background-color 0.15s ease, color 0.15s ease;
}

.button:hover {
    background-color: #c72100;
    border-color: #c72100;
}

.button--white {
    color: #F53F26;
    background: #fff;
}

.button--white:hover {
    background: #F53F26;
    color: #fff;
}

.main-frame {
    position: relative;
    max-height: 1080px;
    width: 100%;
    max-width: 1920px;
    height: 100vh;
    min-height: 700px;
    margin: auto;
    overflow: hidden;
    flex: 1 1 100%;
    display: flex;
    flex-flow: column nowrap;
    padding-top: 72px;
    background: #594ca4;
}

.container {
    margin: 0 auto;
    max-width: 1100px;
    width: 92%;
}

.blue {
    color: #07A7EA;
}

.topline {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 900;
    padding: 15px 0;
	background: #fff;
    box-shadow: 38px 45px 24px rgba(0, 50, 75, 0.02), 22px 25px 20px rgba(0, 50, 75, 0.08), 10px 11px 15px rgba(0, 50, 75, 0.13), 2px 3px 8px rgba(0, 50, 75, 0.15), 0px 0px 0px rgba(0, 50, 75, 0.15);
}

.topline .container {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    align-items: center;
}

.logo {
	margin-right: 7%;
    width: 127px;
    flex: 0 0 127px;
}

.logo img {
    display: block;
    width: 100%;
}

.menu-icon {
	display: none;
    width: 32px;
    height: 32px;
    background: url(../img/menu.svg) no-repeat 0 0 transparent;
    border: 0 none;
    padding: 0;
    margin: 0;
    margin-left: auto;
}

.menu-container {
    flex: 1 1 auto;
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: space-between;
}

.menu {
	font-size: 16px;
	font-weight: 700;
    display: flex;
    flex-flow: row nowrap;
    align-items: flex-end;
    justify-content: flex-start;
    gap: 40px;
}

.menu a {
	color: #009ee0;
	text-decoration: none;
    white-space: nowrap;
	transition: color 0.3s;
}

.menu a:after {
    content: "";
    font-size: 24px;
    line-height: 1;
}

.header-stat {
	display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: flex-start;
    gap: 40px;
    color: #9C9C9C;
    font-size: 16px;
}

.header-stat li {
    white-space: nowrap;
}

.header-stat .blue {
	font-weight: 700;
	font-size: 24px;
    line-height: 1;
	color: #009ee0;
}

.main {
    position: relative;
    height: 100%;
}

.picture {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(../img/bg3.jpg) no-repeat bottom center #594ca4;
    background-size: 1920px 100%;
    opacity: 0;
    transition: opacity 0.2s ease;
}

.picture.visible {
    opacity: 1;
}

.picture__content {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform-origin: bottom center;
}

.picture-furniture {
    position: absolute;
    width: 2900px;
    height: 864px;
    background: url(../img/furniture.png) no-repeat 0 0 transparent;
    bottom: 0;
    left: calc(50% - 1450px);
    transform-origin: bottom center;
}

.picture-tree {
    position: absolute;
    width: 469px;
    height: 771px;
    background: url(../img/tree.png) no-repeat 0 0 transparent;
    bottom: 26px;
    left: calc(50% + 467px);
}

.picture-tree[data-anim="2"] { background-position: -469px 0; }
.picture-tree[data-anim="3"] { background-position: -938px 0; }
.picture-tree[data-anim="4"] { background-position: -1407px 0; }
.picture-tree[data-anim="5"] { background-position: 0 -771px; }
.picture-tree[data-anim="6"] { background-position: -469px -771px; }
.picture-tree[data-anim="7"] { background-position: -938px -771px; }
.picture-tree[data-anim="8"] { background-position: -1407px -771px; }

.picture-tree:after {
    content: "";
    position: absolute;
    width: 239px;
    height: 114px;
    background: url(../img/gifts.png) no-repeat 0 0 transparent;
    bottom: 24px;
    left: 85px;
}

.picture-family {
    position: absolute;
    width: 1093px;
    height: 526px;
    background: url(../img/family.png) no-repeat 0 0 transparent;
    bottom: 47px;
    left: calc(50% - 547px);
}

.picture-cat {
    position: absolute;
    top: 375px;
    left: 330px;
    width: 220px;
    height: 200px;
    background: url(../img/cat.gif) no-repeat 0 0 transparent;
}

.picture-bowl {
    position: absolute;
    top: 175px;
    left: 480px;
    width: 139px;
    height: 71px;
}

.picture-bowl:after {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    background: url(../img/bowl.png) no-repeat 0 0 transparent;
}

@keyframes fall {
    0% { opacity: 0; top: -200px; }
    15% { opacity: 1; }
    90% { opacity: 1; }
    100% { opacity: 0; top: -70px; }
}

.product-fall {
    width: 85px;
    height: 120px;
    position: absolute;
    top: -200px;
    opacity: 0;
    left: calc(50% - 42px);
    background: url(../img/product-fall.png) no-repeat 0 0 transparent;
    animation: fall 0.4s linear 0.2s forwards;
}

.product-fall.prod2 { background-position: -85px 0; }
.product-fall.prod3 { background-position: -170px 0; }
.product-fall.prod4 { background-position: -255px 0; }
.product-fall.prod5 { background-position: -340px 0; }
.product-fall.prod6 { background-position: 0 -120px; }
.product-fall.prod7 { background-position: -85px -120px; }
.product-fall.prod8 { background-position: -170px -120px; }
.product-fall.prod9 { background-position: -255px -120px; }

.picture-tooltip {
    position: absolute;
    z-index: 1000;
}

.picture-bowl .picture-tooltip {
    width: 100%;
    height: 100%;
}

.picture-bottle {
    width: 47px;
    height: 156px;
    bottom: 328px;
    left: calc(50% - 288px);
}

.picture-candy {
    width: 94px;
    height: 61px;
    bottom: 328px;
    left: calc(50% + 82px);
}

.picture-mandarins {
    width: 114px;
    height: 61px;
    bottom: 328px;
    left: calc(50% + 180px);
}

.tooltip {
    position: absolute;
    top: 0;
    left: 0;
    margin-left: -130px;
    transform: translateY(-100%);
    margin-top: -40px;
    width: 260px;
    background: #FFFFFF;
    box-shadow: 0px 47px 19px rgba(0, 0, 0, 0.01), 0px 26px 16px rgba(0, 0, 0, 0.05), 0px 12px 12px rgba(0, 0, 0, 0.09), 0px 3px 6px rgba(0, 0, 0, 0.1), 0px 0px 0px rgba(0, 0, 0, 0.1);
    border-radius: 20px;
    font-weight: 700;
    font-size: 16px;
    text-align: center;
    padding: 20px;
    color: #33303D;
}

.tooltip:before {
    content: "";
    width: 30px;
    height: 17px;
    background: url(../img/tail.png) no-repeat top center transparent;
    background-size: 30px auto;
    position: absolute;
    top: 100%;
    left: calc(50% - 15px);
}

.start {
    padding: 7.2vh 0 0;
    text-align: center;
    position: relative;
    color: #fff;
    visibility: visible;
    opacity: 1;
    transition: opacity 0.25s ease 0s, visibility 0s linear 0s;
}

.start.hiddenn {
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.25s ease, visibility 0s linear 0.25s;
}

.start .container {
    max-width: 680px;
}

h1 {
    font-weight: 700;
    font-size: 28px;
    line-height: 1.2;
    margin: 0 auto 15px;
    max-width: 600px;
}

.start .text {
    margin: 0 auto 30px;
}

.start .text .only-br {
    display: none;
}

.start .button {
    width: 240px;
}

.footer {
    position: relative;
	background-color: #26363D;
	padding: 20px 0;
}

.footer .container {
    display: flex;
    flex-flow: row nowrap;
    align-items: flex-end;
    justify-content: space-between;
    color: #fff;
    font-size: 14px;
    gap: 10px;
}

.footer-logo {
	text-transform: uppercase;
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: flex-start;
    gap: 12px;
}

.footer-logo__img {
    width: 43px;
}

.footer-logo__img img {
    display: block;
    width: 100%;
}

.footer-links a {
    color: rgba(255,255,255,0.5);
}

.footer-soc {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    gap: 10px;
    order: 5;
}

.footer-soc__item {
    display: block;
    width: 40px;
    height: 40px;
    background: url(../img/sc-vk.svg) no-repeat center center rgba(56, 64, 68, 1);
    border-radius: 50%;
    transition: background-color 0.15s ease;
}

.footer-soc__item:hover {
    background-color: rgba(56, 64, 68, 0.7);
}

.footer-soc__item--ok {
    background-image: url(../img/sc-ok.svg);
}

.footer-soc__item--tg {
    background-image: url(../img/sc-tg.svg);
}

.footer-soc__item--wa {
    background-image: url(../img/sc-wa.svg);
}

.products {
    position: absolute;
    top: 5.7vh;
    left: 0;
    right: 0;
    z-index: -1;
    opacity: 0;
    margin-top: -20px;
    transition: opacity 0.35s ease, margin-top 0.35s ease;
}

.success .products,
.decline .products {
    transition: opacity 0.2s ease;
}

.products.visible {
    opacity: 1;
    z-index: auto;
    margin-top: 0;
}

.products .container {
    max-width: 1340px;
    position: relative;
}

.products .container:before {
    content: "";
    position: absolute;
    top: 26px;
    left: 85px;
    right: 85px;
    bottom: 47px;
    box-shadow: 0px 440px 176px rgba(7, 107, 120, 0.01), 0px 248px 149px rgba(7, 107, 120, 0.05), 0px 110px 110px rgba(7, 107, 120, 0.09), 0px 28px 60px rgba(7, 107, 120, 0.1), 0px 0px 0px rgba(7, 107, 120, 0.1);
    border-radius: 20px;
}

.products-outer {
    overflow: hidden;
    margin: 0 85px;
    position: relative;
}

.products-bg {
    margin: 26px 0 47px;
    position: relative;
    background: #fff;
    border-radius: 20px;
}

.products-bg:before {
    content: "";
    width: 85px;
    height: 47px;
    background: url(../img/tail.png) no-repeat 0 0 transparent;
    background-size: 85px 47px;
    position: absolute;
    top: 100%;
    margin-top: -1px;
    left: calc(50% - 42px);
    transform-origin: top center;
}

.products__close {
    width: 50px;
    height: 50px;
    z-index: 10;
    background: url(../img/close-slider.svg) no-repeat center center #00A6EA;
    border: 6px solid #FFFFFF;
    padding: 0;
    margin: 0;
    position: absolute;
    top: 0;
    right: 60px;
    color: transparent;
    font-size: 0;
    line-height: 0;
    border-radius: 50%;
}

.products-title {
    position: absolute;
    top: -26px;
    left: 0;
    right: 0;
    text-align: center;
}

.products-title > span {
    display: inline-block;
    vertical-align: top;
    background: #F4FBFF;
    border-radius: 31px;
    font-weight: 700;
    font-size: 22px;
    color: #33303D;
    padding: 7px 25px;
}

.products-slider {
    padding: 35px 0 40px;
}

.products-slider .slick-list {
    overflow: visible;
}

.products-item {
    border-radius: 20px;
    margin: 0 10px;
    position: relative;
    background: url(../img/product1.jpg) no-repeat center center #f4fbff;
    background-size: contain;
    /*height: 140px;
    max-width: 200px;*/
    aspect-ratio: 1.42;
    cursor: pointer;
}

.products-item.product2 { background-image: url(../img/product2.jpg); }
.products-item.product3 { background-image: url(../img/product3.jpg); }
.products-item.product4 { background-image: url(../img/product4.jpg); }
.products-item.product5 { background-image: url(../img/product5.jpg); }
.products-item.product6 { background-image: url(../img/product6.jpg); }
.products-item.product7 { background-image: url(../img/product7.jpg); }
.products-item.product8 { background-image: url(../img/product8.jpg); }
.products-item.product9 { background-image: url(../img/product9.jpg); }

.products-item:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: 6px solid #04A7EA;
    border-radius: 20px;
    opacity: 0;
}

.products-item.active:before {
    opacity: 1;
}

.products-item .button {
    position: absolute;
    top: 100%;
    margin-top: -26px;
    left: calc(50% - 75px);
    width: 150px;
    border: 6px solid #FFFFFF;
    box-shadow: 0px 440px 176px rgba(7, 107, 120, 0.01), 0px 248px 149px rgba(7, 107, 120, 0.05), 0px 110px 110px rgba(7, 107, 120, 0.09), 0px 28px 60px rgba(7, 107, 120, 0.1), 0px 0px 0px rgba(7, 107, 120, 0.1);
    padding: 5px 9px;
    height: 52px;
    border-radius: 20px;
    z-index: -1;
    opacity: 0;
    display: none;
    align-items: center;
    justify-content: center;
}

.products-item.active .button {
    opacity: 1;
    z-index: auto;
		display: flex;
}

.products .slick-arrow {
    display: block;
    width: 80px;
    height: 80px;
    background: transparent;
    border: 0 none;
    padding: 0;
    margin: 0;
    position: absolute;
    top: calc(50% - 40px - 47px/2 + 23px/2);
    transform-origin: center center;
    z-index: 5;
}

.products .slick-arrow path {
    transition: fill 0.15s ease;
}

.products .slick-arrow:hover path {
    fill: #00A6EA;
}

.products .slick-prev {
    left: 0;
    transform: scaleX(-1);
}

.products .slick-next {
    right: 0;
}

.popup {
    position: relative;
    max-width: 400px;
    background: #FFFFFF;
    box-shadow: 0px 4px 25px rgba(15, 60, 83, 0.12);
    border-radius: 20px;
    margin: 0 auto;
}

.popup--thx {
    max-width: 500px;
}

.popup--info {
    max-width: 880px;
}

.popup-inner {
    padding: 35px 25px 25px;
}

.popup-inner-big {
    padding: 40px;
}

.popup-title {
    font-weight: 700;
    font-size: 30px;
    line-height: 1.2;
    color: #07A7EA;
    margin: 0 0 10px;
}

.popup-title2 {
    font-weight: 700;
    font-size: 20px;
    line-height: 1.2;
    color: #33303D;
    margin: 0 0 10px;
}

.popup--form .popup-title2 {
    margin-bottom: 25px;
}

.popup-subtitle {
    display: block;
    font-size: 25px;
}

.popup--help .popup-text {
    margin: 0 auto;
    max-width: 310px;
}

.popup-text.popup-text--text {
	margin-bottom: 10px;
}

.popup-text--soc {
    margin-top: 20px;
}

.popup-text a {
	text-decoration: underline;
}

.popup-img {
    display: block;
    max-width: 100%;
    margin: 0px auto;
}

.popup .button {
    display: block;
    width: 100%;
    max-width: 260px;
    margin: 20px auto 0;
}

.popup .button--wide {
    max-width: 300px;
}

.popup .button--100 {
    max-width: none;
}

.popup .button + .button {
    margin-top: 10px;
}

.popup .footer-soc {
	margin: 10px auto 0;
	text-align: center;
	justify-content: center;
}

.type {
	border-radius: 20px;
	margin-bottom: 25px;
    overflow: hidden;
    border: 1px solid #07A7EA;
    display: flex;
    flex-flow: row nowrap;
    align-items: flex-start;
    justify-content: center;
}

.type li {
	flex: 1 1 50%;
    width: 50%;
}

.type a {
	font-size: 14px;
	line-height: 18px;
    padding: 6px 10px;
	color: #07A7EA;
	text-decoration: none;
	display: block;
	width: 100%;
	background-color: #fff;
	text-align: center;
	transition: background-color 0.3s;
}

.type a:hover {
    text-decoration: none;
}

.type li.active a {
	background-color: #07A7EA;
    color: #fff;
}

.radio_cols {
	display: flex;
    flex-flow: row nowrap;
    align-items: flex-start;
    justify-content: space-between;
    margin: 0 0 25px;
}

.checkbox input {
	display: none;
}

.checkbox {
	font-weight: 700;
    font-size: 16px;
    line-height: 1.2;
    color: #33303D;
	position: relative;
	cursor: pointer;
	padding-left: 26px;
    white-space: nowrap;
}

.checkbox i {
	width: 16px;
	height: 16px;
	border-radius: 50%;
	background: #FFFFFF;
    border: 1px solid #07A7EA;
	position: absolute;
	top: 1px;
	left: 0;
}

.checkbox input:checked ~ i:after {
	content: '';
	width: 8px;
	height: 8px;
	border-radius: 50%;
	position: absolute;
	left: calc(50% - 4px);
	top: calc(50% - 4px);
	background-color: #07A7EA;
}

.col-2_wrapper {
    display: flex;
    flex-flow: row nowrap;
    gap: 10px;
}

.col-2_wrapper .col-2 {
    flex: 1 1 50%;
}

.input-hld {
    margin: 0 0 10px;
    position: relative;
}

.inputbox {
    display: block;
    box-sizing: border-box;
    width: 100%;
    background: #F4FBFF;
    padding: 12px 13px;
    font-size: 14px;
    line-height: 18px;
    font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
    font-weight: 400;
    color: #33303D;
    margin: 0;
    border: 1px solid #F4FBFF;
    position: relative;
    border-radius: 7px;
}

.inputbox.error {
    border-color: #F53F26;
}

.inputbox::-webkit-input-placeholder {
    color: #8FA0AF;
}
.inputbox:-moz-placeholder,
.inputbox::-moz-placeholder {
    color: #8FA0AF;
    opacity: 1;
}
.inputbox:-ms-input-placeholder {
    color: #8FA0AF;
}

.form-footer {
    margin: 10px 0 0;
}

.form-footer .text {
    font-size: 12px;
    line-height: 1.46;
    color: #8B8B8B;
}

.payment-method {
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    gap: 12px;
    margin: 15px 0 0;
}

.payment-method .icon {
    width: 58px;
    height: 20px;
    background: url(../img/payment.png) no-repeat 0 0 transparent;
    background-size: auto 20px;
}

.payment-method .icon-mc {
    width: 32px;
    background-position: -71px 0;
}

.payment-method .icon-mir {
    width: 49px;
    background-position: -115px 0;
}

.payment-method .icon-vbv {
    width: 45px;
    background-position: -176px 0;
}

.payment-method .icon-mcc {
    width: 48px;
    background-position: -234px 0;
}

.sms-link {
    margin: 20px 0 0;
    text-align: center;
    font-size: 14px;
    color: #000000;
}

.sms-link a {
    text-decoration: underline;
}

.sms-link a:hover {
    text-decoration: none;
}

.popup-blue-img {
    background: #F4FBFF;
    border-radius: 24px;
    overflow: hidden;
    margin: 0 0 32px;
}

.popup-blue-img img {
    display: block;
    max-width: 100%;
    margin: 0 auto;
}

.popup--info .cols {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 15px 15px;
    margin: 20px 0 0;
}

.popup--info .cols.cols--line {
	align-items: center;
}

.popup--info .cols .col--2 {
    grid-column: span 2;
}

.popup--info .cols b {
    color: #33303D;
}

.about--img {
    display: block;
    width: 88px;
    height: 75px;
    background: url(../img/help.png) no-repeat 0 0 transparent;
    background-size: auto 150px;
    margin: 0 0 5px;
}

.about--img.img2 {background-position: -90px 0;}
.about--img.img3 {background-position: -180px 0;}
.about--img.img4 {background-position: -270px 0;}
.about--img.img5 {background-position: 0 -75px;}
.about--img.img6 {background-position: -90px -75px;}
.about--img.img7 {background-position: -180px -75px;}
.about--img.img8 {background-position: -270px -75px;}

.popup--info .cols + .popup-title {
    margin-top: 40px;
}

.history-img {
	width: 100%;
	max-width: 390px;
}

.history-img img {
	display: block;
	width: 100%;
	height: auto;
}

.popup-phones {
    color: #07A7EA;
    font-size: 22px;
    line-height: 1.2;
    font-weight: 700;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    gap: 0 30px;
    margin: 0 0 25px;
}

.questions li {
    background: #E7F8FF;
    border: 2px solid #07A7EA;
    border-radius: 10px;
}

.questions li + li {
    margin-top: 20px;
}

.questions li > a {
    font-weight: 700;
    font-size: 22px;
    line-height: 1.2;
    display: block;
    padding: 24px 60px 24px 24px;
    color: #33303D;
    position: relative;
}

.questions li > a:before {
    content: "";
    position: absolute;
    top: calc(50% - 5px);
    right: 24px;
    width: 24px;
    height: 11px;
    background: url(../img/a-arrow.svg) no-repeat 0 0 transparent;
    transform-origin: center center;
    transition: transform 0.2s linear;
}

.questions li > a.active:before {
    transform: rotate(180deg);
}

.questions li > a:hover {
    text-decoration: none;
}

.questions .collapse {
    display: none;
    padding: 0 24px 24px;
}

.partners {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;
    margin: 20px 0;
}

.partners__item {
    display: flex;
    flex-flow: row nowrap;
    align-items: flex-start;
}

.partners__img {
    flex: 0 0 160px;
    width: 160px;
    height: 100px;
    background: #F3F5F5;
    border-radius: 10px;
    overflow: hidden;
    display: flex;
    margin-right: 20px;
}

.partners__img img {
    display: block;
    max-width: 160px;
    max-height: 100px;
    margin: auto;
}

.partners__text {
    margin-top: 16px;
    flex: 1 1 auto;
}

.mfp-bg {
    background: #000000;
    opacity: 0.3;
}

.mfp-fade.mfp-bg.mfp-ready {
    opacity: 0.3;
}

button.mfp-close {
    width: 32px;
    height: 32px;
    line-height: 32px;
    top: 6px !important;
    right: 6px;
    color: transparent !important;
    background: url(../img/close.svg) no-repeat center center transparent;
    opacity: 1;
}

#mobile_detect {
    width: 1px;
    height: 1px;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}
